/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Keine)";

/* Menu item that disables reminders */
"Disable Reminders" = "Erinnerungen deaktivieren";

/* Menu item that enables reminders */
"Enable Reminders" = "Erinnerungen aktivieren";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Tagebuch-Erinnerung";

/* Button that opens a legal policy document. */
"Legal" = "Rechtlich";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Nächste Erinnerung: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Einstellungen ...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Day One beenden";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Erinnerungen: Aus";

